<div class="row">
    <div class="column" style="width: 71vw;">
        <form id="formTemperaturePressure">
        <div class="row">
            <div class="column" style="width: 20vw;">    
                <div class="panel panel-default">
                    <div class="panel-heading">Temperature Maintenance</div>
                    <div class="panel-body">
                        <div class="btn-group-vertical">
                            <input type="button" id="btnSetRctTemp" value="Set Reaction Tray Temp." class="btn btn-primary btn-lg"/>
                            <input type="text" id="txtSetRctTemp"/>
                            <input type="button" id="btnCorrectionTemp" value="Correction Value" class="btn btn-primary btn-lg"/>
                            <input type="text" id="txtCorrectionTemp"/>
                            <input type="button" id="btnCurrentRctTemp" value="Current Reaction Tray Temp." class="btn btn-primary btn-lg"/>
                            <input type="text" id="txtCurrentRctTemp"/>
                        </div>
                    </div>
                </div>
            </div>
            <div class="column" style="width: 20vw;">  
                <div class="panel panel-default">
                    <div class="panel-heading">Pressure Maintenance</div>
                    <div class="panel-body">
                        <div class="btn-group-vertical">
                            <input type="button" id="btnSetPressure" value="Set Pressure" class="btn btn-primary btn-lg"/>
                            <input type="text" id="txtSetPressure"/>
                            <input type="button" id="btnCurrentPressure" value="Current Pressure" class="btn btn-primary btn-lg"/>
                            <input type="text" id="txtCurrentPressure"/>
                        </div>
                    </div>
                </div>
            </div>      
        </div>        
        </form>
    </div>        
    <div class="column" style="width: 11vw;">
        <div class="btn-group-vertical">
            <input type="button" id="btnUpdate" value="Update" class="btn btn-info btn-lg"/>
            <input type="button" id="btnRefresh" value="Refresh" class="btn btn-info btn-lg"/>
        </div>
    </div>
</div>
